Subject: Ticket Assigned - Landmark Group
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Aug 2019 09:35:08 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group DEAR HR 
  GREETINGS . 

WITH GREAT WILLINGNESS I AM APPLYING FOR SALES EXECUTIVE  
I BELIEVE THAT MY EDUCATION  SKILL SET AND EXPERIENCE MAKE ME SUITABLE FOR THE POSITION 
I  WORK AS  SALES EXECUTIVE  IN ya weely services company in dubai  

MY JOB DISCRIPTION 
•	understanding customer needs and queries
•	advising customer on product ranges best suited for their needs
•	ensuring stock replenishment
•	up selling / cross selling
•	cash handling , generating daily sales report
•	aftersales coordination
English / arabic speaker , strong selling skills ,customer oriented ,
•         Meeting and greeting customers .
•         Devising and implementing the organisation’s sales strategies
•         Finding new channels for selling and distribution of products
•         Building rapport with a customer and subsequently closing the deal
•         Building relationships with new customers and distributors
•         Demonstrating SERVICES to customers
•         Maintaining good business relationships with existing clients
•         Liaising with suppliers and manufacturers on a daily basis
•         Holding meetings to discuss progress of existing projects
•         Deal with customer feedback, enquiries, complaints and refunds welcome 

THANKS SO MUCH KINDLY TO CHECK MY CV 
ISLAM KARIM KAMEL
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/128889